/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) and (max-width: 767.98px) {

	.img_head_category_f img { display: none; }

	.img_head_category_m img { width: 100%; }

	.mobile_show { width: 100%; }

	.mobile_hide { display: none !important; }

	.footer1 { display: block; }

	/*------MASDA-------------*/

	div#nav_header_top_id::after{height: 90px;}

	a.cate__btn{ padding: 0; }

	div.top-header div#catey__icon{ max-width: 100px; min-width: 50px; display: table !important; }

	div.top-header div#datacart{ max-width: 50px; }

	/* new css for mobile */
	button.menu_toggle_btn{ padding: 2px !important; background-color: transparent !important;}
	header .main_box_search_icon.desktop_hide .fa-search{font-size: 16px !important;}
	div#datacart.cart-icon-home{padding: 0 !important;}
	div#datacart.cart-icon-home a{border: 0 !important; border-radius: 0 !important; background-color: transparent !important;}
	div#datacart.cart-icon-home .text_icon{display: none !important;}
	div#datacart div.cart_icon_png {background: url(../images/shopping-cart.png) no-repeat;background-position:center;border: 0!important;border-radius: 0!important;width: 27px;height: 27px;background-size: cover;}
	div#datacart div#cart_amount {border: 1px solid #9999995c;background-color: red;width: 22px;height: 22px;border-radius: 50%;display: flex;justify-content: center;align-items: center;font-size: calc(12px + 6 * ((1vw - 22px) / 680));font-weight: bold;position: absolute;top:10px;right:-4px;}
	header div.fav-icon-home{display: none !important;}
	header #search-form #box-search .box-search-sub4{display: none !important;}
	header #search-form #box-search .box-search-sub2 {border: 1px solid #888888;border-radius: 50px;padding: 6px;}
	/* /new css for mobile */

	div.top-header div.box_w_auto{ max-width: 767px; width: 100%; display: table; text-align: center; }
	div#member_profile div.header_right.header_mobile ul{top: 35px;}
	
	div#member_profile div.header_right.header_mobile li.ui.dropdown .menu{top: 73px;}
	div#member_profile div.header_right.header_mobile .ui.dropdown .menu>.item{ margin-top: -35px; }
	.header_right ul li:first-child{ display: unset; }

	.header_right div.menu.dropdown_account ul li:first-child{ display: inline-block; }

	div#member_profile div.header_right li.ui.dropdown a.opts_account{ width: 88%;}

	div#member_profile div.header_right.header_mobile li.ui.dropdown .menu{ left: 0 !important}

	.container_no_pdg{ /*max-width: 540px;*/ max-width: 750px; max-width: 720px; padding-left: 10px; padding-right: 10px; }

	#div1{ margin-top: 0px !important; width:100% !important; }

	#div2-3 { padding: 0px; }

	#div2{ padding-left: 0;} 

	#div2 .content-detail-block { border: none; padding: 0px; }

	/*----------------------FRAME MEMBER---------------------*/

	body#body_frame_member div.container_html_code{ display: block; max-width: 760px; width: 100%; padding: 0; }

	body#body_frame_member div.container_html_code div#nav_menu_detail_right{
		display: block; max-width: 740px; width: 100%; padding: 10px; min-height: 300px; 
	}

	#container_kasethubhotdael label.nav_hotdeal_time{ width: 10px;}

	/*--------------------//FRAME MEMBER---------------------*/
	/*----------------- box products------------------*/
	div.main_products_box div.item_products_box{ width: 32.5%; }
	.box_products_over .item { height: 300px; width: 32.5%; margin-right: 5px; margin-bottom: 5px; }
	.box_products_over .item h4 a{ font-size: 14px; }
	.box_products_over .item:nth-child(3n) { margin-right: 0; }
	.box_products_over .products_store .name_store{ width: 73%; }
	/*---------------// box products------------------*/
	.resp_title_caption { width: 130px; }
	.resp_detail_caption { width: 220px; }
	.resp_full_caption { max-width: 220px; }
	.wrap_md{ flex-flow: column; }
	.nowrap_md{ flex-flow: row nowrap; }
	/*------//MASDA-------------*/
	.newsinfo{
		width:100%;
		margin:10px auto 0px auto;
		padding: 0 15px 0 15px; 
		text-align: left;
	}
	.newsinfo > .newsinfotext{
		margin:0 auto;
		padding:8px 8px 8px 8px;
		text-align:center;
		font-size:14px;
		border: 2px solid #EAEAEA;
		border-radius: 8px;
		background-color: #ffffff;
	}

	/* Navbar mobile */
	header .top-header-group{
		background: unset; 
		background-image: none;
		background-color: #ffffff;
		border: 0;
	}

	div#nav_header_top_id header{
		box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	}

	header .top-header-group,
	div#nav_header_top_id,
	div#nav_header_top_id header,
	div#nav_header_top_id header.HScroll{
		max-height: 70px;
		min-height: 70px;
	}

	div.top-header .main_logo_search,
	.main_logo_search .main_logo a{ 
		width: 70%;
	}

	.main_logo_search .main_logo img{
		width: 80%;
	}

	header .top-header-group div.top-header{
		padding: 0 10px;
	}

	div.top-header .__group_cart{
		width: 0;
		min-width: 0;
		max-width: 0;
	}
	/* Navbar mobile */
}

